<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity 06: CSS Introduction</title>

        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p style="color: orange;">Apply internal styling here.</p>
        <p style="color: yellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="following">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages-learn">Hypertext Markup Language</li>
            <li class="languages-learn">Cascading Style Sheet</li>
            <li class="languages-learn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
        <form>
            <li id="tools-used1">Sublime Text</li>
            <li id="tools-used2">Postman</li>
            <li id="tools-used3">Heroku</li>
            <li id="tools-used4">GitLab</li>
        </form>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="other-things">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p id="web-dev">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>


